PyQT and Eric

Günter Szolderits g.szolderits at gmx.at
Wed Apr 16 15:04:35 CEST 2003


Daniele Trovato wrote:

> My problem is, when I'm trying to install Eric with the following command
> "python install.py", the shell returns me an error: "Sorry, Please install
> PyQT"  but I have PyQT already installed.
> Does anybody now where the problem is or how i can solve the problem ?

Install PyQt sources and recompile. Fixed the problem for me.

Günter




More information about the Python-list mailing list